RubyGems Navigation menu

bootstrap-for-ember-rails 0.0.3

Add bootstrap-for-ember to your Rails & Ember project

Versions:

  1. 0.0.3 - January 14, 2015 (90.5 KB)
  2. 0.0.2 - August 06, 2014 (94 KB)

Runtime Dependencies (1):

  • railties ~> 3.2
  • Development Dependencies (2):

  • bundler ~> 1.6
  • rake >= 0
  • Owners:

    Authors:

    • Dave Spurr

    SHA 256 checksum:

    f509f356bd6d915fbe9da72a1b423e4158817d46ea432cd7f76dc0287746d173

    Total downloads 5,001

    For this version 3,084

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: